Bug 8351 - fix wording when undoing an import
Summary: fix wording when undoing an import
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low minor (vote)
Assignee: Nicole C. Engard
QA Contact: Paul Poulain
URL: cgi-bin/koha/tools/manage-marc-import.pl
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-03 14:41 UTC by Nicole C. Engard
Modified: 2013-12-05 19:59 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 8351: Update wording on staged marc (1.12 KB, patch)
2012-07-03 14:44 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 8351: Update wording on staged marc (1.23 KB, patch)
2012-07-07 17:26 UTC, Mirko Tietgen
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2012-07-03 14:41:30 UTC
After clicking undo on the imported marc record tool you see this confirmation "Undid import of records"

I think the language should be changed to "Success: Import reversed"
Comment 1 Nicole C. Engard 2012-07-03 14:44:08 UTC Comment hidden (obsolete)
Comment 2 Mirko Tietgen 2012-07-07 17:26:27 UTC
Created attachment 10687 [details] [review]
Bug 8351: Update wording on staged marc

When undoing an import the 'success' message was
poorly worded. This patch fixes that.

Signed-off-by: Mirko Tietgen <5p4m@gmx.de>

works as expected
Comment 3 Mirko Tietgen 2012-07-07 17:28:34 UTC
Signed off, but now we have "reversed" in this message while on the "Manage staged MARC records" page it is called "reverted".
Comment 4 Paul Poulain 2012-07-13 15:37:23 UTC
Comment on attachment 10626 [details] [review]
Bug 8351: Update wording on staged marc

Mirko, when you upload a signed-off patch, please obsolet the initial one = "Details" link on the right of the patch, then "Edit" detail on the right of attachment name, then click obsolete
Comment 5 Paul Poulain 2012-07-13 15:38:20 UTC
QA comment: tiny wording patch, passed QA.

About mirko comment: (In reply to comment #3)
> Signed off, but now we have "reversed" in this message while on the "Manage
> staged MARC records" page it is called "reverted".

I trust Nicole for wordings, but, Nicole, in case you made a mistake, please provide a follow-up !
Comment 6 Chris Cormack 2012-07-21 08:33:53 UTC
Pushed to 3.8.x, will be in 3.8.4